{% extends "base.html.twig" %}
{% block body %}
{% if success %}
<div class="alert alert-success" role="alert">
  {{ success }}
</div>
{% endif %}
<div clas="container">
{% if session.user_id %}
logged in
{% else %}
{% include 'landing.html.twig' %}
{% endif %}
</div>
{% endblock %}
